{{ if isset .Site.Params "carousel" }}
{{ if .Site.Params.carousel.enable }}
{{ if gt (len .Site.Data.carousel) 0 }}
<section id="home">
    <div class="container-all2" style="margin:auto; padding-top: 20px; border-radius: 10px; width: 100%">
        <input type="radio" id="1" name="image-slide2" hidden/>
        <input type="radio" id="2" name="image-slide2" hidden/>
        <input type="radio" id="3" name="image-slide2" hidden/>
        <input type="radio" id="4" name="image-slide2" hidden/>
    
        <div class="slide2" style="max-width: 101%;">
            
            <div class="item-slide2" style="position: relative; display: inline-block; background-color: black;">
                    <img class="img-fluid lozad"  style="object-fit: cover; width:100%; height: 40vw; opacity: 100%;" src="img/carousel/GabinetesCarrouselHome.jpg">
            </div>
    
            <div class="item-slide2" style="position: relative; display: inline-block;background-color: black;">
                    <img class="img-fluid lozad" style="object-fit: cover; width:100%; height: 40vw;opacity: 100%;" src="img/carousel/FuenteCarrouselHome.jpg">
            </div>
    
            <div class="item-slide2" style="position: relative; display: inline-block;background-color: black;">
                    <img class="img-fluid lozad" style="object-fit: cover; width:100%; height: 40vw; opacity: 100%;" src="img/carousel/GabineteunicoCarrouselHome.jpg">
            </div>

            <div class="item-slide2" style="position: relative; display: inline-block;background-color: black;">
                    <img class="img-fluid lozad" style="object-fit: cover; width:100%; height: 40vw; opacity: 100%;" src="img/carousel/SliderMultiproducto.jpg">
            </div>
    
        </div>
    
        <div class="pagination2">
            <a href="#home" ></a>
    
            <label class="pagination-item2" for="1">
                <img class="img-fluid lozad" style="width: 100%; height: 100%;" src="img/carousel/GabinetesCarrouselHome.jpg" >
            </label>
    
            <label class="pagination-item2" for="2">
                <img class="img-fluid lozad" style="width: 100%; height: 100%;" src="img/carousel/FuenteCarrouselHome.jpg" >
            </label>
    
            <label class="pagination-item2" for="3">
                <img class="img-fluid lozad" style="width: 100%; height: 100%;" src="img/carousel/GabineteunicoCarrouselHome.jpg">
            </label>

            <label class="pagination-item2" for="4">
                <img class="img-fluid lozad" style="width: 100%; height: 100%;" src="img/carousel/SliderMultiproducto.jpg ">
            </label>
    
        </div>
    
    </div>
</section>
{{ end }}
{{ end }}
{{ end }}
